<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
 	template="/template/template.xhtml"
	xmlns:a="http://xmlns.jcp.org/jsf/passthrough">
				

	<ui:define name="content">				
		<ui:param name="page_name" value="Accueil" /> 

 			    
    		<h:panelGroup columns="2">
  				<h:form>
 					<div class="form-inline">
 					
 						<h:selectOneMenu value="#{commentBean.postSelectedId}">
 							<f:selectItems value="#{commentBean.posts}" var="post" itemValue="#{post.postId}" itemLabel="#{post.content}">
 							</f:selectItems>
 						</h:selectOneMenu>
 			
						<h:outputText  class = "control-label col-md-2" value="Comment"></h:outputText>
						<h:inputText class = "form-control" value="#{commentBean.commentaire}"></h:inputText>
					
						
						<h:commandButton class="btn btn-primary pull-right" value="Add comment" action="#{commentBean.addComment()}" />
				
			</div>
		</h:form>
	</h:panelGroup>
   </ui:define> 

  </ui:composition>
 